- hosts: nas
  name: Sync mailu
  ignore_unreachable: false
  tasks:
    - name: Change owner
      ansible.builtin.shell: '/share/ZFS530_DATA/.qpkg/container-station/bin/docker exec nextcloud-app-1 chown -R www-data:www-data /var/www/html/'
    - name: Change dir perms
      ansible.builtin.shell: '/share/ZFS530_DATA/.qpkg/container-station/bin/docker exec nextcloud-app-1 find /var/www/html/  -type d -exec chmod 750 {} \;'
    - name: Change file perms
      ansible.builtin.shell: '/share/ZFS530_DATA/.qpkg/container-station/bin/docker exec nextcloud-app-1 find /var/www/html/ -type f -exec chmod 640 {} \;'
